Bug 151561 - rebuild-security-providers examines wrong directory
rebuild-security-providers examines wrong directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj4-compat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-19 12:35 EST by Ulrich Drepper
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 23:08:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2005-03-19 12:35:04 EST
Description of problem:
The rebuild-security-providers examines /usr/lib64/security on x86-64 machines
even thought the native libgcj puts the appropriate files in /usr/lib/security.
 The files in this directory are not arch-dependent so this is OK (although they
should probably be in /usr/shared/security, but that's a different matter).

Version-Release number of selected component (if applicable):
java-1.4.2-gcj-compat-1.4.2.0-40jpp_13rh.x86_64

How reproducible:
Install that version

Steps to Reproduce:
1.look at the file
2.
3.
  
Actual results:
cat /usr/lib64/security/classpath.security \
...and more lines...

Expected results:
cat /usr/lib/security/classpath.security \


Additional info:
Comment 1 Thomas Fitzsimmons 2005-03-31 23:08:19 EST
Fixed in version 1.4.2.0-40jpp_14rh.

Note You need to log in before you can comment on or make changes to this bug.